package com.tofly.xrtygis.callCenterMapper;

import org.apache.ibatis.annotations.Param;

public interface PltFlowTransnoMapper {

    void updatePltFlowTransno(String transferNo);

    void insertPltFlowTransno(String transferNo);

    void deletePltFlowTransno();

}
